@import url('https://clearstream-static.s3.eu-west-1.amazonaws.com/qc/assets/styles.css');
@import url("https://p.typekit.net/p.css?s=1&k=bia6szl&ht=tk&f=62692.62693.62698.62703.62710.62711.62716.62721.62728.62729.62734.62739&a=200342142&app=typekit&e=css");

@font-face {
    font-family: "inter-18pt";
    src: url("https://use.typekit.net/af/bbf59d/000000000000000077564d52/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"), url("https://use.typekit.net/af/bbf59d/000000000000000077564d52/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"), url("https://use.typekit.net/af/bbf59d/000000000000000077564d52/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
    font-display: auto;
    font-style: normal;
    font-weight: 400;
    font-stretch: normal;
}

@font-face {
    font-family: "VirginScript_Medium";
    src: url("https://clearstream-static.s3.eu-west-1.amazonaws.com/virgin_red-inner_circle/last/lp/fonts/VirginScript_Medium.otf") format("truetype");
}

body {
    font-family: "inter-18pt";
    color: #1d1d1d;

}

P {
    color: #1d1d1d;
    font-family: "inter-18pt";
}

.homes .square-tile .btn-primary:hover {
    background-color: #ffffff !important;
    color: #1d1d1d !important;
}

.poll-tile .button.btn.btn-primary {
    background-color: #e00909 !important;
    border: 1px solid #e00909 !important;
    color: #ffffff !important
}

.poll-tile .button.btn.btn-primary:hover {
    background-color: #e00909 !important;
    border: 1px solid #e00909 !important;
    color: #ffffff !important;
}

footer img {
    display: none;
}

.followIcon,
.accordionDownIcon,
.accordionUpIcon,
.crosshairIcon,
.deleteIcon,
.searchIcon {
    fill: #e11111;
}

body,
html {
    background-color: #ffffff;
}

@media only screen and (min-width: 993px) {
    nav.navbar.navbar-default.navbar-static-top {
        background: linear-gradient(180deg, #ffffff, #ffffff 98px, #e00909 0, #e00909);
    }
}

@media only screen and (max-width: 992px) {
    .navbar.navbar-default.navbar-static-top {
        background-color: #e00909;
    }

    .navbar-static-top #navbar .row:nth-child(2) .nav {
        background-color: #e00909;
    }

    .navbar-mobilebody {
        min-height: 50px;
        background-color: #ffffff;
    }

    .navbar-nav .open .dropdown-menu {
        background-color: #ffffff !important;
    }

    li#mobile-dropdown-navigation.open,
    .navbar-mobilebody .navbar-nav>.open>a.collapsed-navigation,
    .navbar-mobilebody .navbar-nav>.open>a.collapsed-navigation:focus,
    .navbar-mobilebody .navbar-nav>.open>a.collapsed-navigation:hover,
    .navbar-mobilebody .collapsed-nav {
        background-color: #ffffff !important;
    }
}

.btn-primary {
    background-color: #e00909 !important;
}

.btn-primary:hover {
    background-color: #e00909 !important;
    opacity: 0.9;
}

.poll-tile .button.btn.btn-primary {
    background-color: #e00909 !important;
    border: 1px solid #e00909 !important;
}

.poll-tile .button.btn.btn-primary:hover {
    background-color: #e00909 !important;
    border: 1px solid #e00909 !important;
    opacity: 0.9;
}

.room-sidebar-tile .sidebar-item.active {
    background: #e00909;
}

.diary-tile .entry-active .calendar_entry {
    background-color: #e00909 !important;
}

.btn-primary.view-profile,
a.btn-primary.btn-profile,
#profile .uploadifive-button {
    background-color: #e00909 !important;
}

.btn-primary.view-profile:hover,
a.btn-primary.btn-profile:hover,
#profile .uploadifive-button:hover,
a.btn.btn-primary.btn-profile.active {
    background-color: #e00909 !important;
    opacity: 0.9;
}

.btn-primary.active,
.btn-primary.active.focus,
.btn-primary.active:focus,
.btn-primary.active:hover,
.btn-primary.disabled,
.btn-primary.disabled.active,
.btn-primary.disabled.focus,
.btn-primary.disabled:active,
.btn-primary.disabled:focus,
.btn-primary.disabled:hover,
.btn-primary:active,
.btn-primary:active.focus,
.btn-primary:active:focus,
.btn-primary:active:hover,
.btn-primary:focus,
.btn-primary:hover,
.btn-primary[disabled],
.btn-primary[disabled].active,
.btn-primary[disabled].focus,
.btn-primary[disabled]:active,
.btn-primary[disabled]:focus,
.btn-primary[disabled]:hover,
.btn-tertiary.active,
.btn-tertiary:active,
.btn-tertiary:focus,
.btn-tertiary:hover,
.open>.dropdown-toggle.btn-primary.focus,
.open>.dropdown-toggle.btn-primary:focus,
.open>.dropdown-toggle.btn-primary:hover,
fieldset[disabled] .btn-primary,
fieldset[disabled] .btn-primary.active,
fieldset[disabled] .btn-primary.focus,
fieldset[disabled] .btn-primary:active,
fieldset[disabled] .btn-primary:focus,
fieldset[disabled] .btn-primary:hover {
    background-color: #e00909 !important;
    opacity: 0.6;
}

.btn-secondary {
    background-color: #ffffff !important;
}

.btn-secondary.active,
.btn-secondary:active,
.btn-secondary:focus,
.btn-secondary:hover,
.btn-secondary.selected {
    background-color: #ffffff !important;
    opacity: 0.9;
}

.tile.full-tile.profile-tile.widget {
    background-color: #ffffff !important;
}

#dropdown-navigation.open .dropdown-toggle.collapsed-navigation {
    background-color: #ffffff;
}

.navbar-right .collapsed-nav {
    background-color: #ffffff !important;
}

.navbar .dropdown-menu {
    background-color: #ffffff;
}

.room-sidebar-tile {
    background-color: #ffffff;
}

.diary-tile .diary-date .btn {
    background-color: #ffffff !important;
}

.diary-tile .diary-date .btn:active,
.diary-tile .diary-date .btn:focus,
.diary-tile .diary-date .btn:hover {
    background-color: #ffffff !important;
    opacity: 0.9;
}

.navbar-nav .open .dropdown-menu.msg_list {
    background-color: #ffffff !important;
}

.profile-sidebar-tile,
.profile-tile {
    background-color: #ffffff !important;
}

.btn-tertiary {
    background-color: #ffffff !important;
}

.btn-tertiary:hover,
.btn-tertiary.selected {
    background-color: #ffffff !important;
    opacity: 0.9;
}

.tile.full-tile.widget-right.poll-tile.widget {
    background-color: #ffffff !important;
}

.col-md-12.tile.page-content-tile.forum-table,
.diary-tile .diary-date .calendar_entry {
    border: 5px solid #fff !important;
}

.profile-sidebar-tile .btn.btn-primary.btn-profile.active,
.profile-sidebar-tile .btn.btn-primary.btn-profile:hover {
    background-color: #ffffff !important;
}

.btn-pink {
    background: #ffffff;
}

input:checked+.slider,
.diary-entry .control:hover input:not([disabled]):checked~.control__indicator,
.diary-entry .control:hover input~.control__indicator,
.diary-entry .control input:checked:focus~.control__indicator,
.diary-entry .control input:checked~.control__indicator,
.diary-entry .control input:focus~.control__indicator,
.poll .control:hover input:not([disabled]):checked~.control__indicator,
.poll .control:hover input~.control__indicator,
.poll .control input:checked:focus~.control__indicator,
.poll .control input:checked~.control__indicator,
.poll .control input:focus~.control__indicator,
.btn.btn-pink.btn-wide.get,
.btn-tertiary,
.poll .control__indicator {
    background-color: #ffffff !important;
}

#messages .panel-group,
#room .panel-group,
#maps .panel-group,
#profile .panel-group,
#social-stream .panel-group,
.tile,
.bx-wrapper {
    border: 5px solid #ffffff !important;
}

.navbar-brand>img {
    height: 69px;
    width: px;
    margin-top: -15.5px;
}

.navigation-icon.svg {
    fill: #1d1d1d;
}

.notification_count {
    background: #1d1d1d
}

.dropdown-navigation .dropdown-navigation-icon {
    fill: #1d1d1d;
}

.navigation-icon.navigation-menu {
    fill: #1d1d1d !important;
}

.open .navigation-icon.navigation-menu {
    fill: #ffffff !important;
}

@media only screen and (min-width: 992px) {
    nav.navbar.navbar-default.navbar-static-top {
        background: linear-gradient(180deg, #ffffff, #ffffff 98px, #ffffff 0, #ffffff);
    }
}

@media only screen and (max-width: 991px) {
    .navbar-static-top #navbar .row:nth-child(2) .nav {
        background-color: #ffffff
    }

    li#mobile-dropdown-navigation.open,
    .navbar-mobilebody .navbar-nav>.open>a.collapsed-navigation,
    .navbar-mobilebody .navbar-nav>.open>a.collapsed-navigation:focus,
    .navbar-mobilebody .navbar-nav>.open>a.collapsed-navigation:hover,
    .navbar-mobilebody .collapsed-nav {
        background-color: #e00909 !important;
    }
}

.faqs-container .panel-body,
.faqs-container .panel-heading {
    background-color: #ffffff !important;
}

.navbar .dropdown-menu {
    background-color: #e00909;
}

.navbar-right .collapsed-nav {
    background-color: #e00909 !important;
}

#dropdown-navigation.open .dropdown-toggle.collapsed-navigation {
    background-color: #e00909;
}

.navbar-nav .open .dropdown-menu.msg_list {
    min-width: 350px;
    padding: 15px;
    background-color: #e00909 !important;
}

.tooltip-inner,
.notification_count {
    background-color: #1d1d1d !important;
    color: #ffffff;
}

.tooltip.top .tooltip-arrow {
    border-top-color: #1d1d1d !important;
}

input:checked+.slider,
.diary-entry .control:hover input:not([disabled]):checked~.control__indicator,
.diary-entry .control:hover input~.control__indicator,
.diary-entry .control input:checked:focus~.control__indicator,
.diary-entry .control input:checked~.control__indicator,
.diary-entry .control input:focus~.control__indicator,
.poll .control:hover input:not([disabled]):checked~.control__indicator,
.poll .control:hover input~.control__indicator,
.poll .control input:checked:focus~.control__indicator,
.poll .control input:checked~.control__indicator,
.poll .control input:focus~.control__indicator,
.btn.btn-pink.btn-wide.get,
.btn-primary,
.btn-secondary,
.btn-tertiary,
.poll .control__indicator {
    background-color: #e00909 !important;
}

.diary-tile .diary-date .btn {
    background-color: #e00909 !important;
}

.pagination a,
.pagination span,
.pagination em {
    border: 1px solid #e00909;
    color: #1d1d1d
}

.pagination a,
.pagination span {
    background-color: #e00909 !important;
    color: #ffffff !important;
    border: 1px solid #e00909 !important;
}

.diary-tile .entry-active .calendar_entry {
    background-color: #ffffff !important
}

.btn.btn-pink.btn-wide.get:hover,
.diary-tile .diary-date .btn:active,
.diary-tile .diary-date .btn:focus,
.diary-tile .diary-date .btn:hover,
.btn-secondary.selected {
    background-color: #e00909 !important;
}

.btn-secondary.selected {
    background-color: #e00909 !important;
}

.btn-primary.active,
.btn-primary.active.focus,
.btn-primary.active:focus,
.btn-primary.active:hover,
.btn-primary.disabled,
.btn-primary.disabled.active,
.btn-primary.disabled.focus,
.btn-primary.disabled:active,
.btn-primary.disabled:focus,
.btn-primary.disabled:hover,
.btn-primary:active,
.btn-primary:active.focus,
.btn-primary:active:focus,
.btn-primary:active:hover,
.btn-primary:focus,
.btn-primary:hover,
.btn-primary[disabled],
.btn-primary[disabled].active,
.btn-primary[disabled].focus,
.btn-primary[disabled]:active,
.btn-primary[disabled]:focus,
.btn-primary[disabled]:hover,
.btn-tertiary.active,
.btn-tertiary:active,
.btn-tertiary:focus,
.btn-tertiary:hover,
.open>.dropdown-toggle.btn-primary.focus,
.open>.dropdown-toggle.btn-primary:focus,
.open>.dropdown-toggle.btn-primary:hover,
fieldset[disabled] .btn-primary,
fieldset[disabled] .btn-primary.active,
fieldset[disabled] .btn-primary.focus,
fieldset[disabled] .btn-primary:active,
fieldset[disabled] .btn-primary:focus,
fieldset[disabled] .btn-primary:hover {
    background-color: #e00909 !important;
    opacity: 1;
}

.btn-secondary.active,
.btn-secondary:active,
.btn-secondary:focus,
.btn-secondary:hover {
    background-color: #e00909 !important;
    opacity: 1;
}

.tile.full-tile.profile-tile.widget,
.profile-sidebar-tile,
.profile-tile {
    background-color: #ffffff !important;
}

.profile-sidebar-tile .progress,
.profile-tile .progress,
.poll-tile .results,
.diary-entry .results,
.poll .results {
    background-color: #ffffff;
}

.progress-bar-warning,
.poll-tile .progress-bar-results,
.diary-entry .progress-bar-results,
.poll .progress-bar-results {
    background-color: #fbbc18;
}

.btn-primary.view-profile,
a.btn-primary.btn-profile,
#profile .uploadifive-button {
    background-color: #e00909 !important;
    color: #ffffff !important;
}

.profile-sidebar-tile .btn.btn-primary.btn-profile.active,
.profile-sidebar-tile .btn.btn-primary.btn-profile:hover,
.btn-primary.view-profile:hover,
a.btn-primary.btn-profile:hover,
#profile .uploadifive-button:hover,
a.btn.btn-primary.btn-profile.active {
    background-color: #e00909 !important;
    color: #ffffff !important;
}

.carousel-indicators li.active {
    background-color: #7f7f7f;
}

.carousel-indicators li {
    border: 1px solid #7f7f7f;
}

.tile.full-tile.widget-right.poll-tile.widget,
.poll-tile.widget {
    background-color: #fce6e6 !important;
    border-radius: 8px;
}

.poll-questions .btn-primary {
    background-color: #e00909
}

.poll-questions .btn-primary:hover {
    opacity: 0.9
}

.poll-tile .btn,
.btn-poll,
.diary-entry .control__indicator,
.poll .control__indicator {
    background-color: #ffffff;
    border: 1px solid #ffffff;
    color: #1d1d1d !important
}

.btn-poll:focus,
.btn-poll:hover,
input[type='checkbox']:checked+label.btn-poll,
input[type='radio']:checked+label.btn-poll {
    background-color: #fbbc1b;
    border: 1px solid #fbbc1b;
    color: #1d1d1d !important;
}

.badge-replies,
.likes_counter .badge {
    background: #1d1d1d;
    color: #ffffff;
}

footer {
    background-color: #fce8e8 !important;
}

.timeline:before {
    background-color: #e00909
}

.timeline>li>.timeline-badge {
    background-color: #e00909
}

.timeline>li>.timeline-panel:before {
    border-top: 2px dotted #e00909;
}

.followingIcon
 {
    fill: #1d1d1d;
}

svg.notificationsCaretIcon {
    fill: #fff;
}

.watchListArrowIcon {
    fill: #1d1d1d;
}

.calendar i.fa.fa-caret-left,
.calendar i.fa.fa-caret-right {
    color: #1d1d1d;
}

.room-sidebar-tile {
    background-color: #fce8e8;
}

.room-sidebar-tile .sidebar-item.active {
    background: #e00909;
}

.room-sidebar-tile h3,
.room-sidebar-tile p,
.room-sidebar-tile a {
    color: #1d1d1d;
}

.room-sidebar-tile a .roomCaretIcon {
    fill: #1d1d1d;
}

.room-sidebar-tile .sidebar-item.active a {
    color: #ffffff;
}

.room-sidebar-tile .sidebar-item.active a .roomCaretIcon {
    fill: #ffffff;
}

.square-tile svg,
.half-tile svg {
    fill: #e11111;
}

.square-tile svg {
    fill: #ffffff;
}

.half-tile svg {
    fill: #1d1d1d;
}

.profile-sidebar-tile hr,
.profile-tile hr {
    border-top: 1px solid #727272;
}

.top-posts-content hr,
.secondary-footer .watch-list-item hr,
.secondary-footer hr {
    border-top: 1px solid #727272;
}

.navbar-default .navbar-nav>li>a {
    color: #1d1d1d !important;
}

.navbar-mobilebody.text-center.hidden-md.hidden-lg .dropdown-menu.collapsed-nav a {
    color: #ffffff !important;
}

#mobile-dropdown-navigation.open #mobile-dropdown-navigation-icon {
    fill: #ffffff !important;
}

@media only screen and (max-width: 992px) {
    .navbar.navbar-default.navbar-static-top {
        background-color: #ffffff;
    }

    #mobile-collapse span,
    .navbar.navbar-default.navbar-static-top a {
        color: #1d1d1d;
    }

    .navbar-nav .open .dropdown-menu {
        background-color: #e00909 !important;
    }

    .navbar-nav .open .dropdown-menu a {
        color: #ffffff !important;
    }
}

.faqs-container .panel-body,
.faqs-container .panel-heading,
.faqs-container .accordion-text {
    color: #1d1d1d !important;
}

.navbar .dropdown-menu>li>a {
    color: #ffffff;
}

.dropdown-menu>li>hr {
    border-top: 1px solid #ffffff;
}

ul#profile-friends-menu p,
.navbar-nav>li>.dropdown-menu p {
    color: #ffffff !important
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a.collapsed-navigation,
.navbar-default .navbar-nav>.open>a.collapsed-navigation:focus,
.navbar-default .navbar-nav>.open>a.collapsed-navigation:hover,
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {
    color: #1d1d1d;
}

#navbar .row:nth-child(2) li a:after {
    color: #1d1d1d;
}

.secondary-footer-widget,
.secondary-footer-widget a,
.secondary-footer-widget div,
.secondary-footer-widget h1,
.secondary-footer-widget h3,
.secondary-footer-widget h4,
.secondary-footer-widget h22,
.secondary-footer-widget p,
.secondary-footer h3,
.secondary-footer h4 {
    color: #1d1d1d;
}

.top-posts-content hr,
.secondary-footer .watch-list-item hr,
.secondary-footer hr {
    border-top: 1px solid #1d1d1d;
}

.homes span.timeago.date {
    color: #1d1d1d !important;
}

.members-top5-content ul li,
.secondary-footer h5 {
    color: #1d1d1d
}

.following-tile .pagination>a,
.following-tile .pagination>span,
.btn-primary,
.btn-secondary,
.btn-tertiary {
    color: #ffffff !important;
}

.following-tile .pagination>a:hover,
.following-tile .pagination>span:hover,
.btn-primary:hover,
.btn-secondary:hover,
.btn-tertiary:hover {
    color: #ffffff !important;
}

body.users .profile-sidebar-tile h1,
body.users .profile-sidebar-tile h4,
.tile.widget.profile-tile h1,
.tile.widget.profile-tile h4,
.profile_widget_stats h4,
.profile_widget_stats h5,
#profile-widget-carousel p,
.profile-sidebar-tile h1,
.profile-sidebar-tile h4 {
    color: #1d1d1d;
}

.profile-tile .progress-bar,
.diary-entry .progress-bar-results,
.poll .progress-bar-results,
.progress-bar-warning,
.poll-tile .progress-bar-results,
.diary-entry .progress-bar-results,
.poll .progress-bar-results {
    color: #000000 !important;
    font-family: "VirginScript_Medium";
}

.tile.widget.poll-tile h3,
.tile.widget.poll-tile p,
.poll-tile .poll-answers h6 {
    color: #1d1d1d
}

.poll-tile .btn-primary {
    color: #ffffff;
}

.homes .tile h3,
.homes .tile p {
    color: #ffffff;
}

a.blue,
a.blue:focus,
a.blue:hover,
.profile-complete,
.room-comments-tile .comments-action-icons a,
.cookie-form table th,
.page-content-tile p,
.notifications-tile h4,
.points-tile h4,
.notifications-tile td,
.page-content-tile td,
.points-tile td,
.badges-tile h4,
.form-control,
#profile h3,
.page-content-tile.tile p,
#social-stream .inline-comment textarea,
.messages-content-tile .messages-reply .form-control,
.modal textarea.form-control,
.room-comments-tile textarea.form-control,
textarea,
textarea#topic_answer_body,
#room .panel-body p,
body,
.page-content-tile h3,
#room .panel-title,
form label,
.map-entry-tile h3,
#maps .panel-body p,
.panel-group,
#maps .panel-title,
#profile .panel-body p,
#social-stream .panel-body p,
#profile .panel-title,
#social-stream .panel-title,
h5.timeline-title,
.timeline a.profile-tip,
h3.activity-title-heading a,
.oembedable p,
.oembedable,
.comments-action-icons a,
h5.timeline-title a,
.reply.mR10.count_comments {
    color: #000000 !important;
}

span.timeago.date,
.other-poll a,
.other-poll a:focus,
.other-poll a:hover,
.breadcrumbs a {
    color: #000000 !important;
}

.breadcrumbs li::after {
    border-left: 1px solid #000000;
}

.breadcrumbs li:last-child a {
    text-decoration: underline;
}

footer p,
footer .information a {
    color: #1d1d1d
}

.page-content-tile hr {
    border-top: 1px solid #000000;
}

.maps-filters-tile,
.news-item-tile,
.messages-content-tile,
.room-comments-tile,
.map-entry-tile,
.social-stream-tile .social-stream-item,
.panel-heading,
.page-well-tile,
.panel-body,
.page-content-tile,
.timeline .year,
.timeline>li>.timeline-panel {
    background-color: #ffffff !important;
}

.col-md-12.tile.page-content-tile.forum-table,
.diary-tile .diary-date .calendar_entry {
    border: 5px solid #ffffff !important;
}

.room-comments-tile .comment p {
    background-color: #ffffff !important;
}

.b-user.comment,
.b-user.comment p,
.ui-autocomplete-input,
.diary-entry select.hour-select,
.diary-entry select.min-select,
#social-stream .inline-comment textarea,
.messages-content-tile .messages-reply .form-control,
.modal textarea.form-control,
.room-comments-tile textarea.form-control,
textarea,
textarea#topic_answer_body {
    background-color: #f9f9f9 !important;
    color: #1d1d1d;
}

::placeholder {
    color: #1d1d1d !important;
}

:-ms-input-placeholder {
    color: #1d1d1d !important;
}

::-ms-input-placeholder {
    color: #1d1d1d !important;
}

.other-poll .pull-right,
.infinite_scroll_container p {
    color: #000000;
}

.homes .half-tile .btn-primary {
    background-color: #e00909 !important;
    color: #ffffff !important;
}

.homes .half-tile .btn-primary:hover {
    background-color: #e00909 !important;
    color: #ffffff !important;
    opacity: 0.8;
}

.homes .square-tile .btn-primary {
    background-color: #ffffff !important;
    color: #1d1d1d !important;
    padding: 6px 32px;
    font-family: 'inter-18pt';
    text-transform: uppercase !important;
    font-weight: bold;
    border-radius: 0;
}

.homes .square-tile .btn-primary:hover {
    background-color: #ffffff !important;
    color: #1d1d1d !important;
}

.poll-tile .button.btn.btn-primary {
    background-color: #e00909 !important;
    border: 1px solid #e00909 !important;
    color: #ffffff !important
}

.poll-tile .button.btn.btn-primary:hover {
    background-color: #e00909 !important;
    border: 1px solid #e00909 !important;
    color: #ffffff !important;
}

footer img {
    display: none;
}

.followIcon,
.accordionDownIcon,
.accordionUpIcon,
.crosshairIcon,
.deleteIcon,
.searchIcon {
    fill: #e11111;
}


.half-tile h3 {
    font-size: 24px;
}

.profile-tile,
h4 {

    font-family: 'inter-18pt';

}

#main-list > li > div.col-md-6 > div > div.tile.welcome-widget.widget.col-md-12.half-tile > div > div.text-content.text-left.half-tile.top > h3
 {
    max-width: 160px;
    font-family: "VirginScript_Medium";
}

#main-list > li > div.col-md-6 > div > div.tile.welcome-widget.widget.col-md-12.half-tile > div > div.text-content.text-left.half-tile.top > p {
    max-width: 205px;
}

.secondary-footer-widget h1,
.secondary-footer-widget h3 {
    font-family: "VirginScript_Medium";
}

.secondary-footer .widget h4 {
    font-family: "VirginScript_Medium";
}




.room-sidebar-tile h3 {
    font-family: "VirginScript_Medium";
    font-size: 32px;
}

.room-sidebar-tile .sidebar-item.active a {
    font-family: "inter-18pt";
}


.page-content-tile h3 {
    font-family: "VirginScript_Medium";
    font-size: 32px !important;
    font-weight: normal !important;
}

#room .panel-title {
    font-family: "VirginScript_Medium";
    font-size: 32px;
}

h1,
h2 {
    color: #0c121c;
    font-family: "VirginScript_Medium" !important;
}

#profile .panel-title,
#social-stream .panel-title {
    font-family: 'VirginScript_Medium';
    font-size: 32px;
}


.profile-sidebar-tile h1 {
    font-family: 'VirginScript_Medium';
    text-transform: capitalize;
}

.profile-tile .col-md-12.col-xs-8.col-sm-8 h4 {
    font-family: 'inter-18pt';
    font-style: italic;
    font-weight: bold;

}

.profile-tile h1 {
    text-transform: capitalize;
}

.profile-sidebar-tile h4 {
    font-family: 'VirginScript_Medium';

}



.profile-tile .col-md-12.col-xs-8.col-sm-8 h4 {
    font-family: 'inter-18pt';
    font-style: italic;
    font-weight: bold;

}

#messages .panel-title {
    font-family: 'VirginScript_Medium';
    font-size: 32px;
}

.messages-content-tile h3 {

    font-family: 'VirginScript_Medium';
}

.news-item-tile h3 {

    font-family: 'VirginScript_Medium';

}


.homes .half-tile .button-container.text-left a.btn {
    text-transform: uppercase !important;
    font-weight: bold;
    border-radius: 0;
    padding: 6px 48px;
    font-family: 'inter-18pt';
}

.btn-primary.view-profile,
a.btn-primary.btn-profile{
    text-transform: uppercase !important;
    font-weight: bold;
    border-radius: 0;
    padding: 6px 48px;
    font-family: 'inter-18pt';
}

.uploadifive-button {
    border-radius: 0px !important;
    font-family: 'inter-18pt';
    font-weight: bold;
    text-transform: uppercase !important;
}




.poll-tile .button.btn.btn-primary {
    text-transform: uppercase !important;
    font-weight: bold;
    border-radius: 0;
    padding: 6px 48px;
    font-family: 'inter-18pt';
}



.tile .widget-content {

    border: 1px solid #e3e3e3;
    border-radius: 4px;
}

.navbar-static-top #navbar .row:nth-child(2) {

    border-bottom: 1px solid #e3e3e3;
    border-top: 1px solid #e3e3e3;
}

.btn-primary.active,
.btn-primary.active.focus,
.btn-primary.active:focus,
.btn-primary.active:hover,
.btn-primary.disabled,
.btn-primary.disabled.active,
.btn-primary.disabled.focus,
.btn-primary.disabled:active,
.btn-primary.disabled:focus,
.btn-primary.disabled:hover,
.btn-primary:active,
.btn-primary:active.focus,
.btn-primary:active:focus,
.btn-primary:active:hover,
.btn-primary:focus,
.btn-primary:hover,
.btn-primary[disabled],
.btn-primary[disabled].active,
.btn-primary[disabled].focus,
.btn-primary[disabled]:active,
.btn-primary[disabled]:focus,
.btn-primary[disabled]:hover,
.btn-tertiary.active,
.btn-tertiary:active,
.btn-tertiary:focus,
.btn-tertiary:hover,
.open>.dropdown-toggle.btn-primary.focus,
.open>.dropdown-toggle.btn-primary:focus,
.open>.dropdown-toggle.btn-primary:hover,
fieldset[disabled] .btn-primary,
fieldset[disabled] .btn-primary.active,
fieldset[disabled] .btn-primary.focus,
fieldset[disabled] .btn-primary:active,
fieldset[disabled] .btn-primary:focus,
fieldset[disabled] .btn-primary:hover {
    text-transform: uppercase !important;
    font-weight: bold;
    border-radius: 0;
    font-family: 'inter-18pt';
    background-color: #c93232;
}

.btn {
    text-transform: uppercase !important;
    font-weight: bold;
    border-radius: 0;
    font-family: 'inter-18pt';
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    font-family: 'inter-18pt';
}

.navigation-icon.navigation-menu {
    fill: #e00909 !important;
}

.profile-tile .tile-content {

    border: 1px solid #e3e3e3 !important;
    border-radius: 4px;
}

nav.col-md-12.tile.page-well-tile.breadcrumbs {

    border: 1px solid #e3e3e3 !important;
}

#room .panel {

    border: 1px solid #e3e3e3 !important;
}

.page-content-tile {
    border: 1px solid #e3e3e3 !important;
}

.col-md-12.col-xs-12.tile.room-comments-tile {
    border: 1px solid #e3e3e3 !important;
}

#messages .panel-heading {

    border: 1px solid #e3e3e3;
}

.col-md-12.col-xs-12.tile.messages-content-tile {
    border: 1px solid #e3e3e3 !important;
}

.progress {

    -webkit-box-shadow: none;
    box-shadow: none;
}

.tile-content h1 {
    font-family: 'inter-18pt' !important;
}

.profile-sidebar-tile h1 {
    font-family: 'inter-18pt' !important;
}

.carousel-inner h4 {
    font-family: 'inter-18pt';
}



.public-faqs h3:first-of-type {

    margin-left: 50px;
}


.public-faqs .panel-heading img {
    position: absolute;
    width: 22px;
}

.public-faqs .panel-group,
.panel-group .panel {

    max-width: 100%;
}

@media only screen and (min-width: 1023px) {
    .widget-content .button-container.text-left,
    .widget-content .text-content.text-left {

        max-width: 240px;
    }
}

@media only screen and (max-width: 1024px) {

    .col-md-6.full-tile h3,
    .col-md-6.half-tile h3,
    .col-md-10.full-tile h3,
    .col-md-10.half-tile h3,
    .col-md-12.full-tile h3 {
        font-size: 18px !important;
        color: #ffffff !important;
    }

    .col-md-6.full-tile p,
    .col-md-6.half-tile p,
    .col-md-10.full-tile p,
    .col-md-10.half-tile p,
    .col-md-12.full-tile p {

        color: #ffffff !important;
    }

}




.tile.news-item-tile {
    border: 1px solid #e3e3e3 !important;
    margin-top: 15px;
}


.navbar-mobilehead img {
    max-width: 100%;
}


@media (min-width: 993px) and (max-width:1199px) {
    .navbar-brand>img {
        height: 57px;

    }
}

@media only screen and (max-width: 991px) {
    .profile-tile {
        margin-left: 0px;
        margin-right: 0px;
    }

    .col-md-3.tile.full-tile.widget-right.poll-tile.widget {
        margin-left: 0px !important;
        margin-right: 0px !important;
        ;
    }

    .watchListArrowIcon {

        margin-top: -60px;
    }

    .first-page .col-md-6 {
        padding: 0px 0px;
    }


}

.homes .btn-primary {
    text-transform: uppercase !important;
    font-weight: bold;
    border-radius: 0;
}

.homes .btn-primary:hover {
    opacity: 0.8;
}

.news-item-tile h3 {
    color: #1d1d1d !important;
}


#profile .panel,
#social-stream .panel {

    border: 1px solid #e3e3e3;
    border-radius: 4px;
}


.badge-replies:nth-child(2) {
    background-color: #1a1a1a !important;
}


@media only screen and (max-width: 480px) {
    .profile-tile {
        margin-top: -4px;

    }
}


.news-item-tile h3 a {
    color: #1d1d1d;
}

#messages .panel-title {
    color: #1d1d1d;
}

.messages-content-tile h3 {
    color: #1d1d1d;
}


.bx-wrapper {
    background: #ffffff !important;
}

.half-tile,
.square-tile {

    border-radius: 8px;
}


.legalPages a:focus,
.legalPages a:hover {
    color: #e10a0a !important;
}

h3,
h4 {
    color: #1d1d1d;
}

#comments-modal .modal-title {
    color: #1d1d1d;
}


.main-page-tiles .half-tile .btn-primary {
    background-color: #ffffff !important;
    color: #1d1d1d !important;
    text-transform: uppercase !important;
}

.main-page-tiles .half-tile .btn-primary:hover {
    background-color: #ffffff !important;
    color: #1d1d1d !important;
    opacity: 0.8;
}


.main-page-tiles .half-tile h3,
.main-page-tiles .half-tile p {
    color: #ffffff !important;
}

a.profile-tip.user-mention {
    color: #ffffff !important;
}

.room-comments-tile .comment {
    background-color: #ebeced !important;
    background: #ebeced;
    color: #000000;
    border: unset;
}

.room-comments-tile .comment p {
    background-color: #ebeced !important;
}

.secondary-footer h3,
.secondary-footer h4,
.poll-tile.widget.poll-tile h3,
.homes .tile h3,
.tile.widget.profile-tile h1,
.half-tile h3 {
    font-size: 32px;
    font-family: "VirginScript_Medium" !important;
}

.poll-tile .btn,
.btn-poll,
.diary-entry .control__indicator,
.poll .control__indicator {
text-transform: none !important;
}

.col-md-12.tile.page-content-tile {
  margin-top: 15px;
}

.comments-action-icons img {
    filter: brightness(0) saturate(100%) invert(7%) sepia(34%) saturate(22%) hue-rotate(350deg) brightness(104%) contrast(90%);
}
